body{
			font-family: 'Open Sans', sans-serif;
			background: #E5E4E2;

		}

		#row{
			display: inline-flex;
		}

		.ima{
			height: 115px;
			padding: 10px;
			
			
		}
		.logo{
			padding-top: 85px;

		}

		.in:focus{
    	outline: none;
		}

		.link-icon{
			width: 15px;
			color: white;
		}

		.container h2{
			margin-top: 20px;

		}
		.container{
			padding-top: 100px;
		}

		.conh2{
			font-size: 20px;
			margin-bottom: 20px;
		}

		.about{
			display: inline-flex;
			width: 100%;
			background-image: url('footer-img.jpg');
			color: white;
			padding-bottom: 40px;

		}

.about-details{
	
	margin-left: 70px;
	margin-top: 50px;
	margin-bottom: 50px;

}

.about-details h2{
	font-size: 21px;
	margin: 20px;
	width: 800px;

}

a{
	text-decoration: none;
}

.aboutpara{
	text-align: justify;
	margin: 25px;
	padding-bottom: 20px;
	width: 920px;


}



.conh2{
	padding-top: 25px;
}

.con{

}

.about-details h3{
	margin: 20px;
	margin-bottom: 35px;

}

.about-details h1{
	margin: 20px;
}

.footer-links{
	margin: 7px;
	font-size: 18px;
	color: white;
}

.footer-para{
	width: 1000px;
	margin: 20px;
	text-align: justify;
}

.contact h2{
 
}

.loacte-us{
	margin-top: 65px;
	margin-left: 10px;
	padding-left: 10px;
}
.f-links{
	margin: 15px;
}

form input{
	width: 330px;
	height: 45px;
	border-radius: 10px;
	border-width: 1px;
	margin: 8px;
	color: #C0C0C0;
	border: 0;
	padding-left: 20px;
}

form textarea{
	width: 330px;
	height: 48px;
	border-radius: 10px;
	border-width: 1px;
	margin: 8px;
	color: #C0C0C0;
	border: 0;
	padding-left: 20px;
}
form button{
	width: 332px;
	height: 45px;
	border-radius: 10px;
	border-width: 1px;
	margin: 8px;


}

.submit{
	font-size: 20px;
	background: #008000;
	border-width: 0;
	color: white;
}

.submit a{
	color: white;
}

.contact{
	margin-left: 110px;
	margin-top: 60px;
}

.country-code{
	width: 332px;
	height: 48px;
	border-radius: 10px;
	border-width: 0px;
	margin: 8px;'
	color: #C0C0C0;
}

form textarea::placeholder{
	color: #9e9e9e;
}

form input::placeholder{
	color: #9e9e9e;
}

select {
  color: #9e9e9e;
  padding-left: 18px;
}

option:not(:first-of-type) {
  color: black;
}

.footer-links:hover{
	text-decoration: underline;
	 color: #9e9e9e;
}

.contact h2{
	margin-left: 8px;
}

textarea {
  color: #9e9e9e;
  padding-left: 20px;
  padding-top: 15px;
}

.about-section{

	margin-top: 200px;
	background: white;
	padding-bottom: 100PX;
	padding-top: 100PX;
}

.about-section h2{
	font-size: 20px;
	margin-bottom: 28px;
}

.about-section h1{
	font-size: 35px;
	margin-bottom: 28px;
}

.imglink{
	text-decoration: none;
	color: black;
}

.imglink:hover{
	text-decoration: underline;
	color: #C0C0C0;
}
#con{
	background: white;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
}

.con1{
	padding-top: 50px;

}

.logo-image{
	width: 160px;
	margin-top: -10px;
}

#subcon{
	padding-bottom: 220px;
}

.h2con{
	margin-bottom: -30px;
}

@media screen and (min-width: 1400px){
	.about-details{
		margin-left: 240px;
	}
}

	@media only screen and (max-width: 1580px){
		.about-details{
			margin-left: 50px;
		}

		.contact h2{
	margin-left: 22px;
}

		.contact{
			margin-right: 15px;
		}
	}

	@media(max-width: 320px){ 
  
  	#con{
  		width: 127%;
  	}

  	.about{
  		width: 127%;
  	}

  	.about-details{

  	}

  	.noi{
  		width: 126%;
  	}

  	.logo{
  		width: 127%;
  	}

  	.row{
  		display: block;
  		
  	}

  	.con1{
  		width: 100%;
  		
  	}

  	.subcon{
  		width: 100%;
  		

  	}

  	.imglink{
  		text-align: justify;
  		width: 100%;
  	}
	}

	



		@media only screen and (max-width: 820px){
			.container{
				margin-top: 0px;
				padding-top: 50px;
				margin-bottom: -40px;
			}

			.aboutpara{
				width: 80%;
			}

			.logo{
			margin-top: 20px;

			}

			.conh2{
				padding: 15px;
				margin: 20px;
			}

			.container h2{
				margin-bottom: 25px;
			}

			.loacte-us{
				margin-bottom: 50px;
			}

			.about{
				display: inline-block;
			}

			.in{
				width: 90%;
				margin-left: 20px;
			}

			.about-details{
				margin-left: 0px;
			}

			.contact{
				margin: 0px;
				padding: 0;
			}

			.country-code{
				width: 90%;
				height: 45px;
				margin-left: 20px;
			}

			form button{
				width: 90%;
				margin-left: 20px;
			}

			form textarea{
				
				height: 45px;
				width: 90%;
				margin-left: 20px;
			}

			.footer-links{
				margin-left: 8px;
				
				font-size: 15px;
				color: white;
			}

			.f-links{
				margin: 15px;
			}
			.col{
				margin-top: 25px;
			}

			.con1 h1{
				
				padding: 14px;

			}

			.contact h1{
				margin-left: 20px;
			}

			.con1{
				width: 100%;
			}




		}

		
			@media only screen and (width:912px){
				.aboutpara{
					width: 80%;
				}

				.about-details{
					margin-left: 0;
				}

				.f-links{
					margin: 0;
					margin-bottom: 8px;
				}

				.abc{
					margin-top: 0;
					padding-top: 0;
				}

				.about{
					margin: 0;
					padding: 0;
					padding-bottom: 70px;
				}

				.about-details{
					
					padding: 0;
				}

				.loacte-us{
					padding: 0;
					padding-right: 10px;
					margin-top: 70px;

				}

				.contact{
					margin-right: 0;
					margin-left: 0;
				}

			

		 }